REGISTRY := git.secretbee.buzz

build-ott:
	cd opentogethertube && podman build --platform linux/arm64 -t $(REGISTRY)/bee/ott:latest --target docker-stage -f deploy/monolith.Dockerfile .

push-ott: build-ott
	podman push $(REGISTRY)/bee/ott:latest